Subject: Re: [ietf-provreg] draft-gould-rfc4310bis-00.txt Submitted for Review

From: "Gould, James" <[email-masked]>
Date: Wed, 9 Dec 2009 07:43:50 -0500

Jaap,

Thanks for the procedural guidance.  That mirrors the guidance that I've had privately.  I'm really looking for feedback of the draft from this list to ensure that what I'm moving forward with meets the requirements of the Registries and Registrars participating on this list.  Now is the time to provide the feedback while the ink is wet.  Do you have any non-procedural feedback to the draft?

----- Original Message -----
From: Jaap Akkerhuis <[email-masked]>
To: Gould, James
Cc: EPP Provreg <[email-masked]>
Sent: Wed Dec 09 06:38:03 2009
Subject: Re: [ietf-provreg] draft-gould-rfc4310bis-00.txt Submitted for Review 

    I'm looking for feedback to the draft from the list to ensure
    that we have consensus to move forward.  Please send your
    feedback to the list or to me privately.

[Procedural note].
Note that this list is just a mailing list. To advance this draft
to an RFC, it should either be an individual contribution, find a
home in an existing WG or a new one needs to be started.

	jaap